﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #f1f0f1;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.about_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #666;
}
.font_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 200%;
	color: #570b32;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #999;
}
.title_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: bold;
}

.about_font a {
	color: #666;
	text-decoration: none;
}
.about_font a:hover {
	color: #036;
}
